
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.002.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "song_of_the_day", "song_of_the_day\song_of_the_day.csproj", "{10631217-F1DA-4589-AED7-6E7A777AA031}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{10631217-F1DA-4589-AED7-6E7A777AA031}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{10631217-F1DA-4589-AED7-6E7A777AA031}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{10631217-F1DA-4589-AED7-6E7A777AA031}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{10631217-F1DA-4589-AED7-6E7A777AA031}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {09B8986D-E092-40A5-863E-8859F48E6EC4}
	EndGlobalSection
EndGlobal
